/*
   Theme Name:   Mr Brownie
   Theme URI:    https://mr-brownie.com/
   Description:  Tema hijo para Hello Elementor
   Author:       Alba+Isidro
   Author URI:   https://notenim.com
   Template:     hello-elementor
   Version:      1.0.0
   */


html,body {
	height: 100%;
	width: 100%;
	overflow-x: hidden;
}

/***Fijar el ancho del contenedor a la imagen en los elementos del hero***/
.imgcontainer {
    width: max-content!important;
}
/****************************************/

/***Desaparecer elementos del hero transcurridos 3s***********/
/*.desaparece {
  animation: fadeOut 3s ease forwards;
  animation-delay: 3s; 
}

@keyframes fadeOut {
  to { opacity: 0; transform: translateY(-20px); }
}*/
/******************************************************/


.loopanimacion img {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  animation: subirBajar 2s infinite ease-in-out alternate;
}


@keyframes subirBajar {
  0% { transform: translate(-50%, -50%) translateY(-5px); }
  100% { transform: translate(-50%, -50%) translateY(5px); }
}

.loopanimacionsimple img {
  animation: subirBajarsimple 2s infinite ease-in-out alternate;
}

@keyframes subirBajarsimple {
  0% { transform: translate(-0%, -0%) translateY(-5px); }
  100% { transform: translate(-0%, -0%) translateY(5px); }
}

.loopanimacionreverse img {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  animation: Bajarsubir 2s infinite ease-in-out alternate;
}

@keyframes Bajarsubir {
  0% { transform: translate(-50%, -50%) translateY(5px); }
  100% { transform: translate(-50%, -50%) translateY(-5px); }
}
